Bug 170635 - pam_stack is deprecated
pam_stack is deprecated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-13 10:06 EDT by Tomas Mraz
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-02 05:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
neat.pam (97 bytes, text/plain)
2005-10-13 10:06 EDT, Tomas Mraz
no flags Details

  None (edit)
Description Tomas Mraz 2005-10-13 10:06:42 EDT
pam_stack is deprecated as it won't be accepted upstream and there is a
replacement for its functionality.

Also there is a new common pam configuration file for all config utilities
(system-config-*).

Please use the attached pam configuration files for system-config-network.
Comment 1 Tomas Mraz 2005-10-13 10:06:42 EDT
Created attachment 119910 [details]
neat.pam

Note You need to log in before you can comment on or make changes to this bug.